@charset "utf-8";
/* CSS Document */

body {
	background: transparent url(img/links.png) no-repeat left top;
	background-color: #212123;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E1E1E1;
	text-align: justify;
}

#body_inner {
  background: transparent url(img/rechts.png) no-repeat right top;

}

/* fullheight anpassung wie in page_margins notwendig */
#body_inner {
  position:relative !important;
  min-height:100%; /* real browsers */
  height: auto !important;
}
* html #body_inner { height:100% !important; }


.marken {
	background-image: url(img/marken/bg-marken.png);
	background-color: #212123;
	height: 450px;
	overflow-y: auto;
}

#description {
	background-image: url(img/marken/bg-marken.png);
	background-color: #212123;	
	/*border: 1px solid gray;*/
    height:450px;
    width: 960px;
    overflow: hidden;
	position: relative;
	color: #E1E1E1;
}

#description2 {
	background-color: #212123;	
	/*border: 1px solid gray;*/
    height:450px;
    width: 960px;
    overflow: hidden;
	position: relative;
	color: #E1E1E1;
}	  
	  
#text {
	text-align: justify;
	padding: 5px 20px 5px 10px;
		
}

#text2 {
	text-align: justify;
	padding: 0 20px 5px 10px;
		
}			
		
a{
	text-decoration:none;
	font-weight:normal;
}
a:link,a:visited{
	color: #EC8090;
	}
a:active,a:hover{
	color: #E1E1E1;
	text-decoration: none;
}		
		
h1 {
	font-size:14px;
	/*line-height:44px;
	margin:8px 0pt;
	padding:0pt;*/
	color:#EC8090;
}		
		
		
		
		
		
		
		
		